> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user extra recipients

> List the additional email addresses of a user.



## OpenAPI

````yaml /openapi/findity-expense-api.json get /me/extrarecipients
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/extrarecipients:
    get:
      tags:
        - User
      summary: Get user extra recipients
      description: List the additional email addresses of a user.
      operationId: getExtraRecipient
      parameters:
        - $ref: '#/components/parameters/max'
        - $ref: '#/components/parameters/offset'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ArrayOfExtraRecipients'
              example:
                meta:
                  count: 2
                  total: 2
                data:
                  - id: e9125911856d42238eb470515400bc24
                    email: email@example.com
                    status: CONFIRMED
                  - id: a687363967ba451f893db83b217777f7
                    email: email2@example.com
                    status: NOT_CONFIRMED
components:
  parameters:
    max:
      name: max
      in: query
      description: max records to return
      required: false
      schema:
        type: integer
        format: int
        minimum: 1
        maximum: 1000
        default: 10
    offset:
      name: offset
      in: query
      description: the offset to be used in list
      required: false
      schema:
        type: integer
        format: int
        minimum: 0
        default: 0
  schemas:
    ArrayOfExtraRecipients:
      type: object
      properties:
        meta:
          properties:
            count:
              type: integer
            total:
              type: integer
        data:
          type: array
          items:
            $ref: '#/components/schemas/ExtraRecipient'
    ExtraRecipient:
      type: object
      properties:
        id:
          $ref: '#/components/schemas/Uuid'
        email:
          type: string
        status:
          type: string
          enum:
            - CONFIRMED
            - NOT_CONFIRMED
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````